uuid: f18ee72b-20ee-49e6-be74-339f91cae759
langcode: en
status: true
dependencies: {  }
name: pe_news_slider_frontpage_xl
label: 'PE News Slider Frontpage XL'
effects:
  dd40d8f1-0f6e-43af-bbe7-502c3460d6c4:
    uuid: dd40d8f1-0f6e-43af-bbe7-502c3460d6c4
    id: image_scale_and_crop
    weight: 2
    data:
      width: 263
      height: 148
      anchor: center-center
